<%- if params[:q] %>
  $('#results').html("<%= escape_javascript(render(:partial => "group_search"))%>");
  
<%- else %>
  show_pane_hover("<%= escape_javascript(render(:partial => "group"))%>",550,600);
<% end %>

